

/* アーカイブ共通 */

.low .gourmet .categoryWrap{
    background-color: unset;
    padding-top: 40px;
}

.low.archive-shopping .section__ttl--ja,
.low.single-shopping .section__ttl--ja{
    color: #5eaafd;
}



/* シングル */

.single .categoryWrap {
    padding-top: 30px;
}

.content{
    padding-bottom: 70px;
}

.content__cate{
    margin-bottom: 10px;
    display: inline-block;;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    padding: 0 25px;
    border-radius: 20px;
    border:1px solid #e6e6e6;
    background-color: #fff;
}
.content__shopTtl{
    margin-bottom: 29px;
    font-size: 29px;
    font-weight: 700;
}
.content__cate .section__ttl {
    margin-bottom: 37px;
}

.content__singleImg{
    width: 100%;
    margin-bottom: 20px;
}
.content__singleImg--img{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    padding-top: 100%;
}

.content__slid{
    margin-bottom: 15px;
}
.swiper-single{
    margin-bottom: 6px;
}
.swiper-slide{
    cursor: pointer;
}
.swiper-singleSlide{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    /* padding-top: 67%; */
    padding-top: 100%;
}

.swiper-thumbnailSlide{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding-top: 16%;
}
.slider-thumbnail .swiper-slide{
    transition: .3s;
}
.slider-thumbnail .swiper-slide:hover{
    opacity: 0.7;
}


.content__listWrap{
    margin-bottom: 80px;
}
.content__list{
   border-top: 1px solid #cccccc; 
}
.content__item{
    display: flex;
    justify-content: start;
    align-items: start;
    border-bottom: 1px solid #cccccc;
    padding: 15px 0;
    position: relative;
}
.content__item::after{
    content: "";
    display: block;
    width: 105px;
    height: 100%;
    background-color: #ffede1;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.content__ttl, .content__box{
    height: 100%;
    position: relative;
    z-index: 1;
    padding: 0 10px;
}
.content__ttl{
    width: 105px;
    font-size: 14px;
    font-weight: 400;
}
.content__box{
    width: calc(100% - 105px);
    font-size: 14px;
    font-weight: 400;
}
.content__item--address{
    margin-bottom: 15px;
}
.map {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.map iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.content__item--snsWrap{
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 15px;
}
.content__item--sns{
    width: 26px;
}

.content__shopTitle {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 700;
}
.single-shopWrap{
    padding-top: 0;
}
.content__shop .shopWrap__list {
    margin-bottom: 65px;
}



@media screen and (max-width: 750px) {
.content__cate{
    margin-bottom: 5px;
}
.content__shopTtl{
    margin-bottom: 10px;
    font-size: 25px;
}
.content__shopTitle{
    font-size: 16px;
}
.content__ttl{
    font-size: 13px;
    padding-left: 5px;
}
.content__box{
    font-size: 13px;
    padding-right: 5px;
}

}
